/* 
  Localizable.strings
  AAILivenessDemo

  Created by Advance.ai on 2019/2/22.
  Copyright © 2019 Advance.ai. All rights reserved.
*/
"pls_blink" = "Mangyaring kumurap";
"pls_open_eye" = "Mangyaring buksan ang iyong mga mata";
"pls_open_mouth" = "Mangyaring buksan ang bibig at saka isara";
"pls_turn_head" = "Mangyaring dahan-dahang ikiling ang iyong ulo sa kaliwa at kanan (<30°)";
"pls_hold_phone_v" = "Mangyaring hawakan ang iyong telepono nang patayo";
"low_light" = "Pumunta sa mas maliwanag na lugar";
"high_light" = "Pumunta sa isang madilim na lugar";
"no_camera_permission" = "Ang camera ay hindi naisabukas, mangyaring iaksaya ang permiso ng camera";
"device_not_support" = "Hindi sinusuportahan ng kagamitang ito ang pagtuklas ng pagiging buhay";
"Yes" = "Tiyakin";
"Cancel" = "Kanselahin";
"try_again" = "Subukan muli";
"detection_success" = "Matagumpay na napatunayan ang pagiging buhay";
"move_center" = "Mangyaring ilagay ang iyong mukha sa frame";
"stay_still" = "Humawak ng matatag";
"frontal" = "Mangyaring tumingin nang diretso";
"detection_fail" = "Nabigo ang pagtuklas ng pagiging buhay, mangyaring subukan muli";
"time_out" = "Lampas na oras";
"no_face" = "Mangyaring ilagay ang iyong mukha sa frame";
"auth_check" = "Pakihintay";
"move_closer" = "Lumapit";
"move_further" = "Umatras";
"face_occ" = "Mangyaring huwag takpan ang iyong mukha";

"fail_reason_prepare_timeout" = "Lampas na oras ng pagkilos, pakisunod sa mga tagubilin sa screen";
"fail_reason_timeout" = "Lampas na oras ng pagkilos, pakisunod sa mga tagubilin sa screen";
"fail_reason_facemiss_blink_mouth" = "Hindi natuklasan ang mukha, huwag gumawa ng masyadong mabilis na kilos at hanapin ang lugar na may magandang liwanag upang magawa ang pagtuklas ng pagiging buhay";
"fail_reason_facemiss_pos_yaw" = "Hindi natuklasan ang mukha, huwag iyanong ang iyong ulo ng masyadong mabilis at huwag masyadong malaki ang anggulo(>45°)";
"fail_reason_muti_face" = "Natuklasan ang maraming mukha";
"fail_reason_auth_failed" = "Nabigo ang pahintulot, pakisuri ang network";
"fail_reason_bad_network" = "Pakisuri ang network";
"fail_reason_much_action" = "Natuklasan ang maraming mga kilos";

"face_move_upper" = "Mangyaring ilagay ang iyong mukha sa gitna ng frame";
"face_move_down" = "Mangyaring ilagay ang iyong mukha sa gitna ng frame";
"face_move_left" = "Mangyaring ilagay ang iyong mukha sa gitna ng frame";
"face_move_right" = "Mangyaring ilagay ang iyong mukha sa gitna ng frame";

"warn_muti_face" = "Maramihang mukha ang nakita mula sa larawan, mangyaring panatilihin lamang ang isang mukha sa larawan";
"warn_large_yaw" = "Mangyaring liko sa kabilang gilid";

"loading" = "naglo-load...";
